<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'de_du', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignnotpermitted'] = 'Du hast kein Recht, in diesem Kurs Rollen zuzuweisen.';
$string['configenrolplugins'] = 'Aktiviere bitte die notwendigen Plugins und ordne sie in der bevorzugten Reihenfolge an.';
$string['enrolnotpermitted'] = 'Du hast kein Recht, jemanden in diesen Kurs einzuschreiben.';
$string['extremovedaction_help'] = 'Wähle, welche Aktion ausgeführt werden soll, wenn die Nutzereinschreibung aus der externen Einschreibequelle verschwindet. Beachte bitte, dass bei der Kursabmeldung Nutzerdaten und -einstellungen gelöscht werden.';
$string['notenrollable'] = 'Derzeit kannst du dich nicht in diesen Kurs einschreiben.';
$string['unassignnotpermitted'] = 'Du hast kein Recht, Rollenzuweisungen in diesem Kurs zu ändern.';
